<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.lukouguoji.module_base">

    <uses-permission android:name="android.permission.BLUETOOTH_CONNECT" />
    <uses-permission android:name="android.permission.BLUETOOTH_SCAN" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.FOREGROUND_SERVICE" />

    <application
        android:icon="@mipmap/logot"
        android:roundIcon="@mipmap/logot_round">
        <activity
            android:name=".ui.signature.SignatureActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".MainActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />

        <activity
            android:name=".ui.page.preview.PreviewActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"/>

        <!-- 屏幕适配 -->
        <meta-data
            android:name="design_width_in_dp"
            android:value="1152" />
        <meta-data
            android:name="design_height_in_dp"
            android:value="720" />
    </application>

</manifest>